<!DOCTYPE html>
<html lang="en">
<head>
    <title>Placeholder Images</title>
</head>
<body>
    <h1>Placeholder Images, from <code>dummyimage.com</code></h1>

    <h2>Simple Image: 250x125 px</h2>
    <p> <img src="https://dummyimage.com/250x125" /> </p>

    <h2>Image with Custom Text</h2>
    <p> <img src="https://dummyimage.com/250x125?text=Foobar" /> </p>

    <h2>Image with Custom Colors</h2>
    <p> <img src="https://dummyimage.com/250x125/4285F4/FBBC05.png&text=Bazinga" /> </p>
</body>
</html>


